@charset "UTF-8";

@font-face {
  font-family: "coffee";
  src:url("../fonts/coffee.eot");
  src:url("../fonts/coffee.eot?#iefix") format("embedded-opentype"),
  url("../fonts/coffee.woff") format("woff"),
  url("../fonts/coffee.ttf") format("truetype"),
  url("../fonts/coffee.svg#coffee") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
	font-family: 'coffee';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display:inline-block;
}


[class*=" icon-"]:before {
	font-family: 'coffee';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1.1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display:inline-block;
}

.icon-barista-coffee-espresso-streamline:before {
  content: "\61";
}
.icon-painting-pallet-streamline:before {
  content: "\62";
}
.icon-keyboard-o:before {
  content: "\64";
}
.icon-tag:before {
  content: "\65";
}
.icon-keyboard:before {
  content: "\66";
}
.icon-coffee:before {
  content: "\67";
}
.icon-coffee-streamline:before {
  content: "\68";
}
.icon-cup:before {
  content: "\69";
}
.icon-if-coffee-cup-2-430091-1:before {
  content: "\63";
}
.icon-adobe:before {
  content: "\6b";
}
.icon-ai:before {
  content: "\6c";
}
.icon-branding:before {
  content: "\6d";
}
.icon-coffee-1:before {
  content: "\6e";
}
.icon-dw:before {
  content: "\6f";
}
.icon-html:before {
  content: "\70";
}
.icon-id:before {
  content: "\71";
}
.icon-photo:before {
  content: "\72";
}
.icon-ps:before {
  content: "\73";
}
